﻿.mlEmailAlt {
  display: none !important;
}
#formFields .form-control {
  margin: 8px 0;
}
#formFields input[type="submit"] {
  margin: 6px 6px 6px 0;
}
#formFields .thanks-message {
  text-align: center;
}
.thanks-message {
  text-align: center;
}
.thanks-message h1,
.thanks-message h2,
.thanks-message h3,
.thanks-message h4,
.thanks-message p {
  padding: 2px;
}
.thanks-message .row {
  margin: 10px 0;
}
.thanks-message .thanks-facebook {
  text-shadow: 1px 0 0 #26427e;
  filter: dropshadow(color=#26427e, offx=1, offy=0);
  border: 1px solid #24417c;
  background: #5582c9;
  background: -moz-linear-gradient(top, #5582c9 0, #33539a 100%);
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #5582c9), color-stop(100%, #33539a));
  background: -webkit-linear-gradient(top, #5582c9 0, #33539a 100%);
  background: -o-linear-gradient(top, #5582c9 0, #33539a 100%);
  background: -ms-linear-gradient(top, #5582c9 0, #33539a 100%);
  background: linear-gradient(top, #5582c9 0, #33539a 100%);
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#5582c9', endColorstr='#33539a', GradientType=0);
  box-shadow: 0 3px 7px rgba(0, 0, 0, 0.4), 0 1px 0 #80a1d6 inset;
  color: #FFFFFF;
  padding: 15px 25px;
  font-size: 16px;
  font-weight: bold;
  height: 55px;
  line-height: 55px;
  text-align: center;
  text-decoration: none;
  width: 230px;
  -webkit-border-radius: 10px;
  -moz-border-radius: 10px;
  border-radius: 10px;
  font-weight: 400;
  /* padding: 0 10px 0 60px; */
  -webkit-transition: all 0.1s linear;
  -moz-transition: all 0.1s linear;
  -ms-transition: all 0.1s linear;
  -o-transition: all 0.1s linear;
  transition: all 0.1s linear;
  cursor: pointer;
  margin: 10px;
}
.thanks-message .thanks-facebook:hover {
  box-shadow: 0 0 4px rgba(0, 0, 0, 0.4), 0 1px 0 #80a1d6 inset;
}
.thanks-message .thanks-twitter {
  text-shadow: 1px 0 0 #0077be;
  filter: dropshadow(color=#0077be, offx=1, offy=0);
  border: 1px solid #0075c5;
  background: #26c3eb;
  background: -moz-linear-gradient(top, #26c3eb 0, #0080d6 100%);
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #26c3eb), color-stop(100%, #0080d6));
  background: -webkit-linear-gradient(top, #26c3eb 0, #0080d6 100%);
  background: -o-linear-gradient(top, #26c3eb 0, #0080d6 100%);
  background: -ms-linear-gradient(top, #26c3eb 0, #0080d6 100%);
  background: linear-gradient(top, #26c3eb 0, #0080d6 100%);
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#26c3eb', endColorstr='#0080d6', GradientType=0);
  box-shadow: 0 3px 7px rgba(0, 0, 0, 0.4), 0 1px 0 #5cd3f1 inset;
  color: #FFFFFF;
  padding: 15px 25px;
  font-size: 16px;
  font-weight: bold;
  height: 55px;
  line-height: 55px;
  text-align: center;
  text-decoration: none;
  width: 230px;
  -webkit-border-radius: 10px;
  -moz-border-radius: 10px;
  border-radius: 10px;
  font-weight: 400;
  -webkit-transition: all 0.1s linear;
  -moz-transition: all 0.1s linear;
  -ms-transition: all 0.1s linear;
  -o-transition: all 0.1s linear;
  transition: all 0.1s linear;
  cursor: pointer;
  margin: 10px;
}
.thanks-message .thanks-twitter:hover {
  box-shadow: 0 0 4px rgba(0, 0, 0, 0.4), 0 1px 0 #5cd3f1 inset;
}
